Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Highlighted
Beginner
54 Views

Compatibility with MacOS Sierra 10.12

When will there be a Parallel Studio release compatible with MacOS Sierra 10.12?

 

0 Kudos
3 Replies
Highlighted
Employee
54 Views

Our latest Parallel Studio XE 2017 Update 1 added support for macOS 10.12 and Xcode 8.0.

See the Release Notes for other additional information.

0 Kudos
Highlighted
Beginner
54 Views

The link to the release notes appears to be broken.

I just installed ifort 17.0.1 on Sierra using Xcode 8.2.1 - compiling a simple test code I get the following error

ifort -o test test.f90 -lm

ifort: error #10106: Fatal error in xcodebuild, terminated by IOT instruction

ld: can't open output file for writing: test, errno=21 for architecture x86_64

 

Any suggestions?

Thanks

 

 

 

 

0 Kudos
Highlighted
Employee
54 Views

Thank you for the note. I corrected the RN link.

We do not support Xcode 8.2 in the current release. Support will be available in our next PSXE 2017 Update 2 coming later this month. You will need to down-version your Xcode to either 8.0 or 8.1 in the meantime.

0 Kudos